BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.ProfileMotherHistory Class Reference

## Properties
int | Id`[get, set]`
string | Prefix`[get, set]`
string | FirstName`[get, set]`
string | LastName`[get, set]`
string | Career`[get, set]`
DateTime | CreatedDate = DateTime.Now`[get, set]`
Profile | Profile`[get, set]`

## Property Documentation

## ◆ Career

string BMA.EHR.Domain.Models.HR.ProfileMotherHistory.Career
| get set

## ◆ CreatedDate

DateTime BMA.EHR.Domain.Models.HR.ProfileMotherHistory.CreatedDate = DateTime.Now
| get set

## ◆ FirstName

string BMA.EHR.Domain.Models.HR.ProfileMotherHistory.FirstName
| get set

## ◆ Id

int BMA.EHR.Domain.Models.HR.ProfileMotherHistory.Id
| get set

## ◆ LastName

string BMA.EHR.Domain.Models.HR.ProfileMotherHistory.LastName
| get set

## ◆ Prefix

string BMA.EHR.Domain.Models.HR.ProfileMotherHistory.Prefix
| get set

## ◆ Profile

Profile BMA.EHR.Domain.Models.HR.ProfileMotherHistory.Profile
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/ProfileMotherHistory.cs